Subject: [IGSMAIL-2292] CDDIS Computers
From: Carey Noll/CDDIS
Date: Thu, 3 Jun 1999 10:11:34 PDT

******************************************************************************
IGS Electronic Mail      Thu Jun  3 10:11:34 PDT 1999      Message Number 2292
******************************************************************************

Author: Carey Noll/CDDIS
Subject: CDDIS Computers

The move of the CDDIS computer equipment has been completed.  Host
cddisa.gsfc.nasa.gov is back up and running, waiting for data postings
and user access.  The new IP number for this host is 128.183.105.199.
Host cddis.gsfc.nasa.gov (the older VAX system) should be up later today;
its new IP number is 128.183.105.198.  Please contact me if you have any
questions or problems.

Regards,
Carey.

[Mailed From: Carey Noll <[email-masked]>]